body {margin: 0;}


.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

.navbar li {float: left;}

.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar li a:hover:not(.home) {
    background-color: #5ecee2;
    border-radius: 4px;
}

.navbar li a.home {
    background-color: #5ecee2;
    font-size: 19px;
}

.sidebtn1{
position: relative;
left: 880px;
}

.sidebtn2{
    position: relative;
    left: 910px;
    }

.sidebtn3{
position: relative;
left: 940px;
}

@media screen and (max-width: 600px) {
  .navbar li.right, 
  .navbar li {float: none;}
}
.main{
    position:absolute ;
}
.bodymain{
    height: 100vh;
    width: 98.9vw;
    background-image: url(../Web-Image/philipp-katzenberger-iIJrUoeRoCQ-unsplash.jpg);
    background-size: cover;
    position: relative;
}
.name{
    text-align: center;
    color: azure;
    position: relative;
    bottom: 500px;
    z-index: 1;
}
.img2{
    background-image: url(../Web-Image/christopher-gower-m_HRfLhgABo-unsplash.jpg);
    height: 600px;
    width: 450px;
    margin-left: 200px;
    background-size: cover;
    display: inline-block;
    margin-top: 60px;
}
.abth{
    text-align: center;  
    font-size: 24px; 
    text-decoration: underline;
}

.abtctn{
    text-align: left;
    width: 450px;
    height: 700px;
    font-size: 20px;
    float: right;
    margin-right: 200px;
    margin-top: 60px;
}
hr{
    margin-top: -90px;
    width: 70%;
}
.web1{
    height: 400px;
    width: 275px;
    margin-left: 30px;
    display: inline-block;
    background-image: url(../Web-Image/cont.jpg);
    background-size: cover;
}
.web2{
    height: 400px;
    width: 275px;
    margin-left: 50px;
    display: inline-block;
    background-image: url(https://mobirise.com/extensions/temperm5/music-artist/assets/images/image11-1.jpg);
    background-size: cover;
}
.app1{
    height: 400px;
    width: 275px;
    margin-left: 50px;
    display: inline-block;
    background-image: url(../Web-Image/javier-martinez-hUD0PUczwJQ-unsplash.jpg);
    background-size: cover;
}
.app2{
    height: 400px;
    width: 275px;
    margin-left: 50px;
    display: inline-block;background-image: url(../Web-Image/pawel-kadysz-CuFYW1c97w8-unsplash.jpg);
    background-size: cover;
}
#Portfolio{
    margin-bottom: 100px;
}
.prtf h1{
    text-align: center;
    font-size: 24px;
    text-decoration: underline;
    font-weight: lighter;
    padding-bottom: 75px;
}
.folio:hover{
    background-color: #333;

}
#contact{
    margin-top: 125px;
    margin-bottom: 90px;
}
.cntact h1{
     text-align: center;
     font-weight: lighter;
     text-decoration: underline;
     margin-bottom: 35px;     
}
.input-tags{
    margin-left: 25px;
}
.input-tags > input{
    display: flex;
    width: 700px;
    border: none;
    border-bottom: 1px solid #dfdcdc;
    margin: 5px;
    padding: 18px;
    font-family: inherit;
    font-size: 15px;
    
}
#contact-btn{
    background-color: rgb(221, 217, 217);
    border: none;
    padding: 10px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(17, 15, 15, 0.205);
    margin-left: 40px;
}
#contact-btn:hover{
    background-color: rgba(128, 128, 128, 0.582);
   
}
.footer{
    position: relative;
    top: 2700px;
    background-color: black;
}
.footer p{
    text-align: center;
    padding-top: 70px;
    color: azure;
}
.foot{
    margin-left:400px;
}
.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
  }
  
  .fa:hover {
      opacity: 0.7;
  }
  
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }
  .fa-instagram {
    background: #125688;
    color: white;
  }
  
  .fa-pinterest {
    background: #cb2027;
    color: white;
  }
  

